- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# LightPoint File Reference

`#include <osgSim/Export>`
`#include <osgSim/Sector>`
`#include <osgSim/BlinkSequence>`
`#include <osg/Quat>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Include dependency graph for LightPoint:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | osgSim
## Classes
class | osgSim::LightPoint
## Defines
#define | OSGSIM_LIGHTPOINT 1

## Define Documentation

#define OSGSIM_LIGHTPOINT 1